Subject: Re: Salary
From: tasuku yamamoto <[email-masked]>
To: Apurva Arora <[email-masked]>
Cc: Swati Shukla <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 20 Jan 2017 21:22:37 +0530 (IST)

Dear Ms. Apurva 

What is the status regarding my salary. Where is the update. What should I inform the house owner now . I am very upset for not getting the update. 

Looking forward from you. 

Thank you 

From: "tasuku yamamoto" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "Swati Shukla" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, January 20, 2017 1:40:46 PM 
Subject: Salary 

Dear Ms. Apurva 

As I was told that you will get the first payment be cheque after one month and 7 days. and I think its more than the time given to me. I would like to know when will I get the payment as I need to give the house rent. Please let me know if its going to be delayed then how many days it will take. I need to inform the owner accordingly as he is pressurizing me for the rent. 

Looking forward from you. 

Thank you 
Tasuku Yamamoto